Subject: Re: [PATCH] PKT_SCHED: Provide compat policer stats in action policer

From: Patrick McHardy <[email-masked]>
Date: Wed, 15 Dec 2004 16:42:24 +0100

jamal wrote:

>Hopefully this makes my point to Patrick earlier about regression
>testing? ;-> Good effort Thomas.
>  
>
I value regression testing, but I prefer to use my eyes first. Since
this problem is not related to the policer oops fix it doesn't
convince me that my time would have been well invested doing the
tests you described.

Regards
Patrick